<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'lt', version '3.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Pastaba: rekomenduojama įjungti svetainės administravimo nustatymą „Leisti rėmelių įterpimą“, kad įrankiai būtų rodomi rėmelyje, o ne naujame lange.';
$string['authltimustbeenabled'] = 'Pastaba: Šiam papildiniui taip pat reikia įjungti LTI autentifikavimo papildinį.';
$string['enrolenddate'] = 'Pabaigos data';
$string['enrolenddate_help'] = 'Jei įjungta, naudotojai gali pasiekti tik iki šios datos.';
$string['enrolenddateerror'] = 'Registracijos pabaigos data negali būti ankstesnė nei pradžios data';
$string['enrolisdisabled'] = 'Papildinys „Paskelbti kaip LTI įrankį“ išjungtas.';
$string['enrolmentfinished'] = 'Įtraukimas baigtas.';
$string['enrolmentnotstarted'] = 'Įtraukimas dar neprasidėjęs.';
$string['enrolperiod'] = 'Registracijos trukmė';
$string['enrolperiod_help'] = 'Laikas, per kurį galioja registracija, pradedant nuo to momento, kai naudotojas užsiregistruoja iš nuotolinės sistemos. Jei išjungta, registracijos trukmė bus neribota.';
$string['enrolstartdate'] = 'Pradžios data';
$string['enrolstartdate_help'] = 'Jei įjungta, naudotojai gali pasiekti tik nuo šios datos.';
$string['frameembeddingnotenabled'] = 'Norėdami pasiekti įrankį, spustelėkite toliau pateiktą nuorodą.';
$string['gradesync'] = 'Įverčio sinchronizacija';
$string['gradesync_help'] = 'Ar įvertinimai iš įrankio siunčiami nuotolinei sistemai (LTI vartotojui).';
$string['lti:config'] = 'Konfigūruoti „Paskelbti kaip LTI įrankį“ egzempliorius';
$string['lti:unenrol'] = 'Išregistruoti naudotojus iš kurso';
$string['maxenrolled'] = 'Maksimalus užsiregistravusių naudotojų skaičius';
$string['maxenrolled_help'] = 'Didžiausias nuotolinių naudotojų, galinčių pasiekti įrankį, skaičius. Jei nustatyta į nulį, užsiregistravusių naudotojų skaičius neribojamas.';
$string['maxenrolledreached'] = 'Pasiektas maksimalus nuotolinių naudotojų, kuriems leidžiama pasiekti įrankį, skaičius.';
$string['membersync'] = 'Naudotojų sinchronizacija';
$string['membersync_help'] = 'Ar suplanuota užduotis sinchronizuoja nuotolinėje sistemoje užsiregistravusius naudotojus su registracija į šį kursą, prireikus sukuria kiekvienam nuotoliniam naudotojui paskyrą ir prireikus juos užregistruoja arba išregistruoja.

Jei nustatyta į ne, tuo metu, kai nuotolinis naudotojas pasiekia įrankį, jam bus sukurta paskyra ir jie bus automatiškai užregistruoti.';
$string['membersyncmode'] = 'Naudotojo sinchronizavimo režimas';
$string['membersyncmode_help'] = 'Ar nuotoliniai naudotojai turėtų būti užregistruoti ir (arba) išregistruoti iš šio kurso.';
$string['membersyncmodeenrolandunenrol'] = 'Užregistruoti naujus ir išregistruoti trūkstamus naudotojus';
$string['membersyncmodeenrolnew'] = 'Užregistruoti naujus naudotojus';
$string['membersyncmodeunenrolmissing'] = 'Išregistruoti trūkstamus naudotojus';
$string['notoolsprovided'] = 'Jokių įrankių nesuteikiama';
$string['opentool'] = 'Atvirieji įrankiai';
$string['pluginname'] = 'Paskelbti kaip LTI įrankį';
$string['pluginname_desc'] = 'Papildinys „Paskelbti kaip LTI įrankį“ kartu su LTI autentifikavimo įskiepiu leidžia nuotoliniams naudotojams pasiekti pasirinktus kursus ir veiklą. Kitaip tariant, Moodle veikia kaip LTI įrankių tiekėjas.';
$string['remotesystem'] = 'Nuotolinė sistema';
$string['requirecompletion'] = 'Reikalauti užbaigti kursą arba veiklą prieš sinchronizuojant įvertinimą';
$string['roleinstructor'] = 'Vaidmuo dėstytojui';
$string['roleinstructor_help'] = 'Vaidmuo, priskirtas įrankyje nuotoliniam dėstytojui.';
$string['rolelearner'] = 'Vaidmuo besimokančiajam';
$string['rolelearner_help'] = 'Vaidmuo, priskirtas įrankyje nuotoliniam besimokančiąjam.';
$string['secret'] = 'Paslaptis';
$string['secret_help'] = 'Simbolių eilutė, kuri bendrinama su nuotoline sistema (LTI naudotoju), kad būtų suteikta prieiga prie įrankio.';
$string['sharedexternaltools'] = 'Paskelbta kaip LTI įrankiai';
$string['tasksyncgrades'] = 'Paskelbti kaip LTI įrankio įvertinimo sinchronizavimą';
$string['tasksyncmembers'] = '"Paskelbti kaip LTI įrankį" naudotojų sinchronizacija';
$string['toolsprovided'] = 'Paskelbtos priemonės';
$string['tooltobeprovided'] = 'Paskelbtinas įrankis';
$string['userdefaultvalues'] = 'Naudotojo numatytosios reikšmės';
