<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'lt', version '3.1'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Buferio dydis';
$string['buffersize_help'] = 'Žurnalo įrašų, įterptų į vieną paketinę duomenų bazės operaciją, skaičius, kuris pagerina našumą.';
$string['conectexception'] = 'Nepavyksta prisijungti prie duomenų bazės.';
$string['create'] = 'Kurti';
$string['databasecollation'] = 'Duomenų bazių palyginimas';
$string['databasepersist'] = 'Nuolatiniai duomenų bazių ryšiai';
$string['databaseschema'] = 'Duomenų bazės schema';
$string['databasesettings'] = 'Duomenų bazės nustatymai';
$string['databasesettings_help'] = 'Išsami išorinės žurnalų duomenų bazės ryšio informacija: {$a}';
$string['databasetable'] = 'Duomenų bazės lentelė';
$string['databasetable_help'] = 'Lentelės, kurioje bus saugomi žurnalai, pavadinimas. Šios lentelės struktūra turi būti identiška tai, kurią naudoja logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtrų žurnalai';
$string['filters_help'] = 'Įgalinti filtrus, kurie neleidžia užregistruoti kai kurių veiksmų.';
$string['includeactions'] = 'Įtraukti šių tipų veiksmus';
$string['includelevels'] = 'Įtraukti veiksmus su šiais išsilavinimo lygiais';
$string['logguests'] = 'Registruoti svečių veiksmus';
$string['other'] = 'Kita';
$string['participating'] = 'Dalyvaujantis';
$string['pluginname'] = 'Išorinis duomenų bazės žurnalas';
$string['pluginname_desc'] = 'Žurnalo papildinys, kuris saugo žurnalo įrašus išorinėje duomenų bazės lentelėje.';
$string['read'] = 'Skaitymas';
$string['tablenotfound'] = 'Nurodyta lentelė nerasta';
$string['teaching'] = 'Mokymas';
$string['testingsettings'] = 'Tikrinami duomenų bazės nustatymai...';
$string['testsettings'] = 'Bandomasis ryšys';
$string['update'] = 'Atnaujinti';
